Cask 2 for iOS 14

Ryan Nair

Compatibility: This package is compatible with iOS iOS 14.0 to 14.5.

This version of Cask 2 will only work on A12, A13, and A14 devices running iOS 14 and up.

If you are using any other device, please download this tweak from Packix instead.

Information

Developer
Ryan Nair


Version
1.2.0~arm64e


Compatibility
iOS 14.0 to 14.5


Section
Tweaks


View Source Code

1.2.0

Initial arm64e release!